  p {
      margin: auto;
  }

  body {
      color: #000;
      font-family: 'Arial', Fallback, sans-serif;;
      font-style: normal;
      font-size: 1em;
      background-color: white;
  }

  .line {
      border-top: 3px solid #000;
  }

  @font-face {
      font-family: 'Arial';
      src: url('/fonts/arial.ttf') format('truetype')
  }

.navbar-toggler-icon{
    width: 2.2em;
}
.navbar-toggler{
    border-color: transparent!important;
    padding-left: 0;padding-right: 0;
}

.navbar {
    padding-left: 0;
}


.navbar .container-fluid {
    padding-left: 0;
}